.topbar-arrow{ width:534px; height:15px; padding-right:20px; text-align:right;}
#tooltip-main-container{ width:554px; height:509px; background:url(/img/popup/tooltip-main-bg.jpg) no-repeat; border:solid 2px; #000;}

#tooltip-main-container .topbar-nav{ width:554px; height:38px; background:url(/img/popup/top-bar-bg.jpg) no-repeat center #000; text-align:center;}
#tooltip-main-container .bottombar-nav{ width:554px; height:38px; background:#000; text-align:center;}
#tooltip-main-container .textarea{ width:534px; height:383px; background:url(/img/popup/mega-phone.png) no-repeat left bottom; padding:40px 10px 10px 10px;}
#tooltip-main-container p{ padding:0 24px; margin:0px; text-align:center; margin-top:44px;}
#tooltip-main-container .line1{font-family:"Century Gothic", Arial, Verdana, "Courier New"; font-size:28px; font-weight:bold; color:#000000; text-align:center;}
#tooltip-main-container .line2{font-family:"Century Gothic", Arial, Verdana, "Courier New"; font-size:58px; font-weight:bold; color:#eb0000; text-align:center; line-height:70px;}
#tooltip-main-container .line2 span{font-family:"Century Gothic", Arial, Verdana, "Courier New"; font-size:84px; font-weight:bold; color:#000; text-align:center;}
#tooltip-main-container .line3{font-family:"Century Gothic", Arial, Verdana, "Courier New"; font-size:21px; font-weight:bold; color:#333; text-align:center; line-height:70px;}
#tooltip-main-container .line4{font-family:"Century Gothic", Arial, Verdana, "Courier New"; font-size:44px; font-weight:bold; color:#eb0000; text-align:center; line-height:7px;}
#tooltip-main-container .line5{font-family:"Century Gothic", Arial, Verdana, "Courier New"; font-size:21px; font-weight:bold; color:#333; text-align:center; line-height:83px;}
#tooltip-main-container .line6{font-family:"Century Gothic", Arial, Verdana, "Courier New"; font-size:21px; font-weight:bold; color:#eb0000; text-align:center; line-height:7px;}
.close-popup{
display:inline;
float:left;
width:10%;
color:#FFFFFF;
font-weight:bold;
cursor:pointer;

}
.close-popup a{
 color:#FFFFFF;
 
 }

